<?php include("../cn.php");
$brandname1 = $_REQUEST["brandname1"];
$id = $_REQUEST["brand"];



mysqli_query($connect, "update `brands` set `Title`='$brandname1' where id = '$id'");
header("location:../brands.php");


?>